Subject: [ippm] Fwd: WG interest in Multicast performance monitoring drafts

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 06 Sep 2010 10:15:27 +0200

IPPM group,

I have seen very few replies to this.  If you are interested in
the topic, please respond.

HEnk

-------- Original Message --------
Subject: WG interest in Multicast performance monitoring drafts
Date: Thu, 29 Jul 2010 13:52:58 +0200
From: Henk Uijterwaal <[email-masked]>
Organisation: RIPE NCC
To: Tempia Bonda Alberto <[email-masked]>
CC: [email-masked] <[email-masked]>,  zhenglianshu 50128
<[email-masked]>, IETF IPPM WG <[email-masked]>

IPPM Group,

Last Monday, Alberto and others presented this set of drafts:

> > at the upcoming IPPM meeting in Maastricht we will present a draft about
> > multicast performance monitoring
> > (draft-bipi-mboned-ip-multicast-pm-requirement-01).
> > Requirement draft:
> > http://tools.ietf.org/html/draft-bipi-mboned-ip-multicast-pm-requirement-01
> > Solution drafts:
> > http://tools.ietf.org/html/draft-liu-mboned-multicast-realstream-monitor-02
> > http://tools.ietf.org/html/draft-cociglio-mboned-multicast-pm-00

We would like to know if people consider this topic appropriate for
the IPPM WG, and if so, if there is interest to work on this topic.

The drafts discuss passive measurements of actual traffic streams, using
the metrics developed in IPPM.  In the current charter, this work is
out of scope, so picking it up would require a charter change.  Obviously,
we only want to do this if there is sufficient interest in the work.

Please respond to the list or the chairs in private by September 13.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.

---

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 14 Sep 2010 13:30:13 +0200

IPPM Group,

 
> the IPPM WG, and if so, if there is interest to work on this topic.

We've received 2 responses to this mail, both confirming that the topic is
interesting but not offering to actually work on it.  That makes it hard
to put this topic on the agenda for the WG at this point in time.  Should
this ever change, we can revisit the situation.

In the meantime, I'd like to ask people who are interested, to at least
read the drafts and send comments to the mboned list and the authors.

Henk